» Ubuntu » Pakiety

Error

two or more packages specified (libghc-xhtml-prof precise)